Fibre Channel (SAN)

Reply
Occasional Contributor
Posts: 5
Registered: ‎06-21-2011

FOS compatibility for switches

Is there a link or document that has what supported FOS is for switches?

Brocade 5100

Brocade 48000

Brocade 4424

Brocade M5424

One other question.  We have the Brocade M5424 in Dell M1000E's.  What is the highest FOS this switch will support?  In the release notes I see 5424.

Supported Switches

Fabric OS v7.0 supports the Brocade 300, 5410/5424/5450/5460/5470/5480/NC-5480, 5100, 5300, VA-40FC, Brocade Encryption Switch (BES), DCX/DCX-4S, 8000, 7800, 6510, DCX8510-8 and DCX8510-4.

Access Gateway mode is also supported by Fabric OS v7.0, and is supported on the following switches: the Brocade 300, 5100, VA-40FC, 8000, 5450, 5460, 5470, 5480, NC-5480, M5424 and 6510

I pulled this from the release notes that state that its supported on the 5424 and then lists switches supported in access gateway mode that its supported on the M5424.

Is the 5424 and M5424 one in the same?

External Moderator
Posts: 4,780
Registered: ‎02-23-2004

Re: FOS compatibility for switches

--->>> Is the 5424 and M5424 one in the same?

Yes this is the same and supported by FOS 6.x and 7.x

5100 is supported by FOS 6 and 7

All other Native 4G Plattforms like 4424 and 48000 are supported only till 6.x

Any specific DOC excepted the Release Notes about FOS/Switch Compatibility is not available.

TechHelp24
Occasional Contributor
Posts: 6
Registered: ‎07-25-2011

Re: FOS compatibility for switches

Hi I have a 4900 running 5.2.0a and a new 5300, not sure of the FOS, will I need to upgrade the FOS on the 4900 and how disruptive is it?

Cheers,

Gawain

External Moderator
Posts: 4,780
Registered: ‎02-23-2004

Re: FOS compatibility for switches

4900 is supported till 6.4.x, v6.4.2a is current GA, same release support 5300.

Add. 5300 support FOS 7.x but if you want to operate in Interop-Mode, this is not longer supported.

TechHelp24
Occasional Contributor
Posts: 6
Registered: ‎07-25-2011

Re: FOS compatibility for switches

Hi Techhelp24,

so just to understand i can run with the current FOS in inter-op mode with no requirement to update the FOS on the 4900?

Cheers,

Gawain

External Moderator
Posts: 4,780
Registered: ‎02-23-2004

Re: FOS compatibility for switches

v5.2.x support interop-mode, but you have to check if the FW release on McDATA is compatible with v5.2.x and with the FOS on Brocade 5300 if you want to add the 5300 in the same Fabric.

eg. Brocade 5300 with 6.4.x required a min. FOS rel. 5.3.2 on 4900

TechHelp24
Regular Contributor
Posts: 201
Registered: ‎11-24-2009

Re: FOS compatibility for switches

Hi Gawain,

I didn't understand -- why would you want to run interop mode? All switches that you listed are native Brocade devices.

Interopmode is only necessary to connect Brocade with classic McDATA platforms.

TechHelp24 mentioned that Fabric OS 7.0 does not support Interopmode, which is correct, but you wouldn't need interopmode for your Brocade switches anyway so this isn't a showstopper for you.

Linar

External Moderator
Posts: 4,780
Registered: ‎02-23-2004

Re: FOS compatibility for switches

Linar,

I ask about the IM, because Gawain post a such Question in another Threads

TechHelp24
Regular Contributor
Posts: 201
Registered: ‎11-24-2009

Re: FOS compatibility for switches

Alright I messed things up here... the question was from Gawain, but the original topic and switches list was from another person.

Sorry about that folks.

Join the Community

Get quick and easy access to valuable resource designed to help you manage your Brocade Network.